Debian Bug report logs - #669173
increase DFLDSIZ on amd64 to something good enough to build cmor

version graph

Package: kfreebsd-9; Maintainer for kfreebsd-9 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Sat, 25 Feb 2012 22:33:01 UTC

Severity: wishlist

Fixed in version kfreebsd-9/9.0-3

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 25 Feb 2012 22:33:04 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: submit@bugs.debian.org
Subject: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 25 Feb 2012 23:28:51 +0100
Source: cmor
Version: 2.8.0-2
Severity: serious
Justification: fails to build from source
User: debian-bsd@lists.debian.org
Usertags: kfreebsd-amd64

cmor failed to build from source on kfreebsd-amd64:
| GNU C (Debian 4.6.2-12) version 4.6.2 (x86_64-kfreebsd-gnu)
| 	compiled by GNU C version 4.6.2, GMP version 5.0.2, MPFR version 3.1.0-p3, MPC version 0.9
| warning: GMP header version 5.0.2 differs from library version 5.0.3.
| GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
| Compiler executable checksum: a27dc2a305c612cbaad43a4e75801b57
| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
|  as --64 -o /tmp/ccRfyoT1.o /tmp/cc6irVv6.s
| COMPILER_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/
| LIBRARY_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib/:/lib/x86_64-kfreebsd-gnu/:/lib/../lib/:/usr/lib/x86_64-kfreebsd-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../:/lib/:/usr/lib/
| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
|  /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/collect2 --build-id --no-add-needed --eh-frame-hdr -m elf_x86_64_fbsd --hash-style=both -dynamic-linker /lib/ld-kfreebsd-x86-64.so.1 -o ipcc_test_code /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crt1.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crti.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtbegin.o -L/usr/lib -L. -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6 -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib -L/lib/x86_64-kfreebsd-gnu -L/lib/../lib -L/usr/lib/x86_64-kfreebsd-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../.. -lnetcdf /tmp/ccRfyoT1.o -lcmor -lnetcdf -ludunits2 -lossp-uuid -lm -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtend.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crtn.o
| Aborted
| make[1]: *** [test_C] Error 134
| make[1]: Leaving directory `/build/buildd-cmor_2.8.0-2-kfreebsd-amd64-a3o0qW/cmor-2.8.0'
| dh_auto_test: make -j1 test returned exit code 2
| make: *** [build] Error 29

Full build log:
https://buildd.debian.org/status/fetch.php?pkg=cmor&arch=kfreebsd-amd64&ver=2.8.0-2&stamp=1328397675

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Fri, 02 Mar 2012 01:39:11 GMT) Full text and rfc822 format available.

Message #6 received at 661283@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: 661283@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Fri, 2 Mar 2012 02:38:48 +0100
* Jakub Wilk <jwilk@debian.org>, 2012-02-25, 23:28:
>| GNU C (Debian 4.6.2-12) version 4.6.2 (x86_64-kfreebsd-gnu)
>| 	compiled by GNU C version 4.6.2, GMP version 5.0.2, MPFR version 3.1.0-p3, MPC version 0.9
>| warning: GMP header version 5.0.2 differs from library version 5.0.3.
>| GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
>| Compiler executable checksum: a27dc2a305c612cbaad43a4e75801b57
>| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
>|  as --64 -o /tmp/ccRfyoT1.o /tmp/cc6irVv6.s
>| COMPILER_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/
>| LIBRARY_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib/:/lib/x86_64-kfreebsd-gnu/:/lib/../lib/:/usr/lib/x86_64-kfreebsd-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../:/lib/:/usr/lib/
>| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
>|  /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/collect2 --build-id --no-add-needed --eh-frame-hdr -m elf_x86_64_fbsd --hash-style=both -dynamic-linker /lib/ld-kfreebsd-x86-64.so.1 -o ipcc_test_code /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crt1.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crti.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtbegin.o -L/usr/lib -L. -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6 -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib -L/lib/x86_64-kfreebsd-gnu -L/lib/../lib -L/usr/lib/x86_64-kfreebsd-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../.. -lnetcdf /tmp/ccRfyoT1.o -lcmor -lnetcdf -ludunits2 -lossp-uuid -lm -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtend.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crtn.o
>| Aborted
>| make[1]: *** [test_C] Error 134
>| make[1]: Leaving directory `/build/buildd-cmor_2.8.0-2-kfreebsd-amd64-a3o0qW/cmor-2.8.0'
>| dh_auto_test: make -j1 test returned exit code 2
>| make: *** [build] Error 29

FWIW, I can't reproduce this failure on asdfasdf.debian.net.

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 03 Mar 2012 06:57:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sat, 03 Mar 2012 06:57:29 GMT) Full text and rfc822 format available.

Message #11 received at 661283@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: 661283@bugs.debian.org
Cc: debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 03 Mar 2012 06:34:39 +0000
Hi,

Building cmor 2.8.0-2 fails for me in exactly the same place but with
different error codes.  This is kfreebsd-i386 with up-to-date Wheezy,
running in VirtualBox limited to 512MiB RAM and no swap:

> GNU C (Debian 4.6.2-12) version 4.6.2 (i486-kfreebsd-gnu)
> 	compiled by GNU C version 4.6.2, GMP version 5.0.2, MPFR version 3.1.0-p3, MPC version 0.9
> warning: GMP header version 5.0.2 differs from library version 5.0.4.
> GGC heuristics: --param ggc-min-expand=64 --param ggc-min-heapsize=63924
> Compiler executable checksum: 4df8d7c1419473a950dfe25eff95f5f2
> COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=i586'
>  as --32 -o /tmp/cculu0Td.o /tmp/ccwmv5NU.s
> COMPILER_PATH=/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/
> LIBRARY_PATH=/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../:/lib/i386-kfreebsd-gnu/:/lib/:/usr/lib/i386-kfreebsd-gnu/:/usr/lib/
> COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=i586'
>  /usr/lib/gcc/i486-kfreebsd-gnu/4.6/collect2 --build-id --no-add-needed --eh-frame-hdr -m elf_i386_fbsd --hash-style=both -dynamic-linker /lib/ld.so.1 -o ipcc_test_code /usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/crt1.o /usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/crti.o /usr/lib/gcc/i486-kfreebsd-gnu/4.6/crtbegin.o -L/usr/lib -L. -L/usr/lib/gcc/i486-kfreebsd-gnu/4.6 -L/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu -L/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../.. -L/lib/i386-kfreebsd-gnu -L/usr/lib/i386-kfreebsd-gnu -lnetcdf /tmp/cculu0Td.o -lcmor -lnetcdf -ludunits2 -lossp-uuid -lm -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/i486-kfreebsd-gnu/4.6/crtend.o /usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/crtn.o
> collect2: ld terminated with signal 9 [Killed]
> /bin/sh: 1: ./ipcc_test_code: not found
> make[1]: *** [test_C] Error 127
> make[1]: Leaving directory `/home/steven/cmor-2.8.0'
> dh_auto_test: make -j1 test returned exit code 2
> make: *** [build] Error 2

The linker is killed by OOM-killer, so I also get this in dmesg:

> pid 43009 (ld.bfd.real), uid 1000, was killed: out of swap space

With ktrace/kdump I managed to find this:

>  43009 ld.bfd.real CALL  open(0x8176420,O_RDONLY|O_LARGEFILE,<unused>0)
>  43009 ld.bfd.real NAMI  "./libcmor.a"
>  43009 ld.bfd.real RET   open 9
>  43009 ld.bfd.real CALL  fcntl(0x9,<invalid=1>,0)
>  43009 ld.bfd.real RET   fcntl 0
>  43009 ld.bfd.real CALL  fcntl(0x9,<invalid=2>,FD_CLOEXEC)
>  43009 ld.bfd.real RET   fcntl 0
>  43009 ld.bfd.real CALL  fstat(0x9,0xbfbfdaf0)
>  43009 ld.bfd.real STRU  struct stat {dev=63, ino=147868, mode=-rw-r--r-- , nlink=1, uid=1000, gid=1000, rdev=638888, atime=1330751447, stime=1330751447, ctime=1330751447, birthtime=1330751447, size=978830, blksize=16384, blocks=1952, flags=0x0 }
>  43009 ld.bfd.real RET   fstat 0
>  43009 ld.bfd.real CALL  mmap(0,0x4000,PROT_READ|PROT_WRITE,MAP_ANON|MAP_TYPE|MAP_PRIVATE,0xffffffff,0,0)
>  43009 ld.bfd.real RET   mmap 674934784/0x283ab000
...many more reads...
>  43009 ld.bfd.real RET   read 16384/0x4000
>  43009 ld.bfd.real CALL  read(0x9,0x283a3000,0x4000)
>  43009 ld.bfd.real GIO   fd 9 read 4096 bytes
>  43009 ld.bfd.real RET   read 16384/0x4000
>  43009 ld.bfd.real CALL  lseek(0x9,0x44000,SEEK_SET,0)
>  43009 ld.bfd.real RET   lseek 278528/0x44000
>  43009 ld.bfd.real CALL  lseek(0x9,0x44000,SEEK_SET,0)
>  43009 ld.bfd.real RET   lseek 278528/0x44000
>  43009 ld.bfd.real CALL  mmap(0,0x29fa3000,PROT_READ|PROT_WRITE,MAP_ANON|MAP_TYPE|MAP_PRIVATE,0xffffffff,0,0)
>  43009 ld.bfd.real RET   mmap 675033088/0x283c3000
>  43009 ld.bfd.real PSIG  SIGKILL SIG_DFL

It is trying to map a range 0->0x29fa3000 = ~671MiB bytes which is why
it fails in my VM which has only 512MiB RAM.  The value being requested
as length here appears to be a pointer.

Jakub Wilk wrote:
> FWIW, I can't reproduce this failure on asdfasdf.debian.net.

Maybe it just had more available RAM than the buildds?

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 03 Mar 2012 11:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sat, 03 Mar 2012 11:12:07 GMT) Full text and rfc822 format available.

Message #16 received at 661283@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 03 Mar 2012 12:09:29 +0100
Hi!

Steven Chamberlain <steven@pyro.eu.org> writes:
> It is trying to map a range 0->0x29fa3000 = ~671MiB bytes which is why
> it fails in my VM which has only 512MiB RAM.  The value being requested
> as length here appears to be a pointer.
>
> Jakub Wilk wrote:
>> FWIW, I can't reproduce this failure on asdfasdf.debian.net.
>
> Maybe it just had more available RAM than the buildds?

fano/finzi have both 4 GiB, field/fasch have 6 GiB RAM. asdfasdf has
"only" 2 GiB

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 03 Mar 2012 11:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <alastair.mckinstry@sceal.ie>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sat, 03 Mar 2012 11:30:09 GMT) Full text and rfc822 format available.

Message #21 received at 661283@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <alastair.mckinstry@sceal.ie>
To: Christoph Egger <christoph@debian.org>, 661283@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 03 Mar 2012 11:21:16 +0000
Hi,

Yes, this build has failed consistently on asdfasdf , and built fine on
other systems
(fano, I think). I agree its memory-related.


regards
Alastair


On 2012-03-03 11:09, Christoph Egger wrote:
> Hi!
>
> Steven Chamberlain <steven@pyro.eu.org> writes:
>> It is trying to map a range 0->0x29fa3000 = ~671MiB bytes which is why
>> it fails in my VM which has only 512MiB RAM.  The value being requested
>> as length here appears to be a pointer.
>>
>> Jakub Wilk wrote:
>>> FWIW, I can't reproduce this failure on asdfasdf.debian.net.
>> Maybe it just had more available RAM than the buildds?
> fano/finzi have both 4 GiB, field/fasch have 6 GiB RAM. asdfasdf has
> "only" 2 GiB
>
> Regards
>
>     Christoph
>


-- 
Alastair McKinstry  , <alastair@sceal.ie> , <mckinstry@debian.org>    http://blog.sceal.ie

Anyone who believes exponential growth can go on forever in a finite world
is either a madman or an economist - Kenneth Boulter, Economist.






Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sat, 03 Mar 2012 13:15:09 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Sat, 03 Mar 2012 13:15:13 GMT) Full text and rfc822 format available.

Message #26 received at 661283-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Jakub Wilk <jwilk@debian.org>, 661283-done@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 3 Mar 2012 14:11:30 +0100
[Message part 1 (text/plain, inline)]
On Sat, Feb 25, 2012 at 23:28:51 +0100, Jakub Wilk wrote:

> Source: cmor
> Version: 2.8.0-2
> Severity: serious
> Justification: fails to build from source
> User: debian-bsd@lists.debian.org
> Usertags: kfreebsd-amd64
> 
> cmor failed to build from source on kfreebsd-amd64:

I gave it back and it built, so closing.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Wed, 14 Mar 2012 04:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Wed, 14 Mar 2012 04:30:03 GMT) Full text and rfc822 format available.

Message #31 received at 661283@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: 661283@bugs.debian.org
Cc: debian-bsd@lists.debian.org, control@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Wed, 14 Mar 2012 04:08:30 +0000
reopen 661283
done

On 03/03/12 14:11, Julien Cristau wrote:
> I gave it back and it built, so closing.

Hi,

Doesn't this want fixing more permanently?  It got queued for a rebuild
for some reason and has been failing again since:

https://buildd.debian.org/status/logs.php?pkg=cmor&arch=kfreebsd-amd64

The test suite with ~700MiB process images are presumably asking a bit
too much of the kfreebsd-amd64 buildds (and way too much for
kfreebsd-i386, #598745).  That's odd though if they have 6GiB RAM in total.

I suspect a limit is be being hit, something similar to kern.maxdsiz
although that one is per-process so wouldn't explain why this happens
only sometimes.

I'm curious anyway what are the kern.maxdsiz and kern.dfldsiz on the
buildds (I'm guessing 1GiB on amd64) and is it permissible for them to
be raised (to maybe 2GiB) if some package like this one required it?
(I'm also wondering about the openjdk-7 failures here.)

Or, should/could the cmor test suite be slimmed down to suit?

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Wed, 14 Mar 2012 14:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Wed, 14 Mar 2012 14:51:03 GMT) Full text and rfc822 format available.

Message #36 received at 661283@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org, control@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Wed, 14 Mar 2012 15:46:19 +0100
Steven Chamberlain <steven@pyro.eu.org> writes:
> I'm curious anyway what are the kern.maxdsiz and kern.dfldsiz on the
> buildds (I'm guessing 1GiB on amd64) and is it permissible for them to
> be raised (to maybe 2GiB) if some package like this one required it?
> (I'm also wondering about the openjdk-7 failures here.)

fasch|fano.debian.org

  kern.maxdsiz: 34359738368
  kern.dfldsiz: 134217728

field|finzi.debian.org

  kern.maxdsiz: 536870912
  kern.dfldsiz: 134217728

Regards

    Christoph




Bug reopened Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Mon, 19 Mar 2012 19:54:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sun, 15 Apr 2012 20:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sun, 15 Apr 2012 20:45:03 GMT) Full text and rfc822 format available.

Message #43 received at 661283@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Christoph Egger <christoph@debian.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sun, 15 Apr 2012 21:41:00 +0100
Hi Christoph,

Is it worth giving cmor back to the kfreebsd-amd64 buildd's (more than
once, if necessary), as it does succeed about 50% of the time.

The netcdf 4.1.4 transition is held up by this.  If it works, we won't
have to worry so much about fixing it right now, or the problem may even
go away eventually (in some new release, or with some other change).

On kfreebsd-i386 this not an issue as it has never built on that.

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sun, 15 Apr 2012 20:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sun, 15 Apr 2012 20:48:03 GMT) Full text and rfc822 format available.

Message #48 received at 661283@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sun, 15 Apr 2012 22:47:23 +0200
Hi!

Steven Chamberlain <steven@pyro.eu.org> writes:
> Is it worth giving cmor back to the kfreebsd-amd64 buildd's (more than
> once, if necessary), as it does succeed about 50% of the time.
>
> The netcdf 4.1.4 transition is held up by this.  If it works, we won't
> have to worry so much about fixing it right now, or the problem may even
> go away eventually (in some new release, or with some other change).
>
> On kfreebsd-i386 this not an issue as it has never built on that.

  Would be the 13th attempt for kfreebsd-amd64 (7th for kfreebsd-i386)
but why not, buildds are mostly idle right now.

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Tue, 17 Apr 2012 22:03:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Tue, 17 Apr 2012 22:03:13 GMT) Full text and rfc822 format available.

Message #53 received at 661283@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Christoph Egger <christoph@debian.org>
Cc: Steven Chamberlain <steven@pyro.eu.org>, 661283@bugs.debian.org, debian-bsd@lists.debian.org, 598745@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Wed, 18 Apr 2012 00:02:24 +0200
clone 661283 -1
retitle -1 increase DFLDSIZ on amd64 to something good enough to build cmor
severity -1 wishlist
clone -1 -2 -3
reassign -1 kfreebsd-8
reassign -2 kfreebsd-9
reassign -3 kfreebsd-10
thanks

El 14 de març de 2012 15:46, Christoph Egger <christoph@debian.org> ha escrit:
>  kern.dfldsiz: 134217728

That's just 128 MiB.  I've increased it to 3 GiB on my amd64
workstation, and now I can build cmor (just binNMUed it btw).

For the amd64 buildds, you can put something like at the end of
/etc/grub.d/00_header:

echo "set kFreeBSD.kern.dfldsiz=3072M"

and re-run update-grub.

Be careful if you decide to raise it on i386.  I'm not sure what
effect could this have on available virtual memory.

-- 
Robert Millan




Bug 661283 cloned as bug 669170 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'increase DFLDSIZ on amd64 to something good enough to build cmor' from 'cmor: FTBFS on kfreebsd-amd64' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:15 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'serious' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:16 GMT) Full text and rfc822 format available.

Bug reassigned from package 'src:cmor' to 'kfreebsd-8'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:16 GMT) Full text and rfc822 format available.

No longer marked as found in versions cmor/2.8.0-2. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:17 GMT) Full text and rfc822 format available.

Bug 669170 cloned as bugs 669173, 669174 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:27:07 GMT) Full text and rfc822 format available.

Bug reassigned from package 'kfreebsd-8' to 'kfreebsd-9'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:27:07 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Mon, 30 Apr 2012 23:54:06 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Mon, 30 Apr 2012 23:54:06 GMT) Full text and rfc822 format available.

Message #72 received at 669173-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 669173-close@bugs.debian.org
Subject: Bug#669173: fixed in kfreebsd-9 9.0-3
Date: Mon, 30 Apr 2012 23:50:40 +0000
Source: kfreebsd-9
Source-Version: 9.0-3

We believe that the bug you reported is fixed in the latest version of
kfreebsd-9, which is due to be installed in the Debian FTP archive:

acpi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/acpi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
cdrom-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/cdrom-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
crypto-dm-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/crypto-dm-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
crypto-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/crypto-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
ext2-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ext2-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
fat-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/fat-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
floppy-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/floppy-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
i2c-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/i2c-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
ipv6-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ipv6-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
isofs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/isofs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
kernel-image-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/kernel-image-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
kfreebsd-9_9.0-3.debian.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0-3.debian.tar.gz
kfreebsd-9_9.0-3.dsc
  to main/k/kfreebsd-9/kfreebsd-9_9.0-3.dsc
kfreebsd-headers-9-486_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-486_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9-686-smp_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-686-smp_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9-686_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-686_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9-xen_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-xen_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-486_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-486_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-686_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-686_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-xen_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-xen_9.0-3_kfreebsd-i386.deb
kfreebsd-headers-9.0-1_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9-486_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-486_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9-686-smp_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-686-smp_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9-686_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-686_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9-xen_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-xen_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9.0-1-486_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-486_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9.0-1-686_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-686_9.0-3_kfreebsd-i386.deb
kfreebsd-image-9.0-1-xen_9.0-3_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-xen_9.0-3_kfreebsd-i386.deb
kfreebsd-source-9.0_9.0-3_all.deb
  to main/k/kfreebsd-9/kfreebsd-source-9.0_9.0-3_all.deb
loop-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/loop-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
md-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/md-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
mmc-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/mmc-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
mmc-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/mmc-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nic-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nic-shared-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-shared-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nic-wireless-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-wireless-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nls-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nls-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
ntfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ntfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
nullfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nullfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
parport-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/parport-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
plip-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/plip-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
ppp-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ppp-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
reiserfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/reiserfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
sata-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/sata-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
scsi-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
scsi-extra-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-extra-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
scsi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
serial-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/serial-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
sound-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/sound-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
xfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/xfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
zfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/zfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
zlib-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/zlib-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669173@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 30 Apr 2012 19:48:29 +0000
Source: kfreebsd-9
Binary: kfreebsd-source-9.0 kfreebsd-headers-9.0-1 kfreebsd-image-9.0-1-686-smp kfreebsd-image-9-686-smp kfreebsd-headers-9.0-1-686-smp kfreebsd-headers-9-686-smp kfreebsd-image-9.0-1-amd64 kfreebsd-image-9-amd64 kfreebsd-headers-9.0-1-amd64 kfreebsd-headers-9-amd64 kernel-image-9.0-1-amd64-di nic-modules-9.0-1-amd64-di nic-wireless-modules-9.0-1-amd64-di nic-shared-modules-9.0-1-amd64-di serial-modules-9.0-1-amd64-di ppp-modules-9.0-1-amd64-di cdrom-modules-9.0-1-amd64-di scsi-core-modules-9.0-1-amd64-di scsi-modules-9.0-1-amd64-di scsi-extra-modules-9.0-1-amd64-di plip-modules-9.0-1-amd64-di floppy-modules-9.0-1-amd64-di loop-modules-9.0-1-amd64-di ipv6-modules-9.0-1-amd64-di nls-core-modules-9.0-1-amd64-di ext2-modules-9.0-1-amd64-di isofs-modules-9.0-1-amd64-di ntfs-modules-9.0-1-amd64-di reiserfs-modules-9.0-1-amd64-di xfs-modules-9.0-1-amd64-di fat-modules-9.0-1-amd64-di zfs-modules-9.0-1-amd64-di nfs-modules-9.0-1-amd64-di nullfs-modules-9.0-1-amd64-di
 md-modules-9.0-1-amd64-di parport-modules-9.0-1-amd64-di sata-modules-9.0-1-amd64-di acpi-modules-9.0-1-amd64-di i2c-modules-9.0-1-amd64-di crypto-modules-9.0-1-amd64-di crypto-dm-modules-9.0-1-amd64-di mmc-core-modules-9.0-1-amd64-di mmc-modules-9.0-1-amd64-di sound-modules-9.0-1-amd64-di zlib-modules-9.0-1-amd64-di kfreebsd-image-9.0-1-486 kfreebsd-image-9-486 kfreebsd-headers-9.0-1-486 kfreebsd-headers-9-486 kfreebsd-image-9.0-1-686 kfreebsd-image-9-686 kfreebsd-headers-9.0-1-686 kfreebsd-headers-9-686 kfreebsd-image-9.0-1-xen kfreebsd-image-9-xen kfreebsd-headers-9.0-1-xen kfreebsd-headers-9-xen kernel-image-9.0-1-486-di nic-modules-9.0-1-486-di nic-wireless-modules-9.0-1-486-di nic-shared-modules-9.0-1-486-di serial-modules-9.0-1-486-di ppp-modules-9.0-1-486-di cdrom-modules-9.0-1-486-di scsi-core-modules-9.0-1-486-di scsi-modules-9.0-1-486-di scsi-extra-modules-9.0-1-486-di plip-modules-9.0-1-486-di floppy-modules-9.0-1-486-di loop-modules-9.0-1-486-di
 ipv6-modules-9.0-1-486-di nls-core-modules-9.0-1-486-di ext2-modules-9.0-1-486-di isofs-modules-9.0-1-486-di ntfs-modules-9.0-1-486-di reiserfs-modules-9.0-1-486-di xfs-modules-9.0-1-486-di fat-modules-9.0-1-486-di zfs-modules-9.0-1-486-di nfs-modules-9.0-1-486-di nullfs-modules-9.0-1-486-di md-modules-9.0-1-486-di parport-modules-9.0-1-486-di sata-modules-9.0-1-486-di acpi-modules-9.0-1-486-di i2c-modules-9.0-1-486-di crypto-modules-9.0-1-486-di crypto-dm-modules-9.0-1-486-di mmc-core-modules-9.0-1-486-di mmc-modules-9.0-1-486-di sound-modules-9.0-1-486-di zlib-modules-9.0-1-486-di kfreebsd-image-9.0-1-malta kfreebsd-image-9-malta kfreebsd-headers-9.0-1-malta
 kfreebsd-headers-9-malta
Architecture: source all kfreebsd-i386
Version: 9.0-3
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-9.0-1-486-di - ACPI support modules (udeb)
 acpi-modules-9.0-1-amd64-di - ACPI support modules (udeb)
 cdrom-modules-9.0-1-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-9.0-1-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-9.0-1-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-9.0-1-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-9.0-1-486-di - crypto modules (udeb)
 crypto-modules-9.0-1-amd64-di - crypto modules (udeb)
 ext2-modules-9.0-1-486-di - EXT2 filesystem support (udeb)
 ext2-modules-9.0-1-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-9.0-1-486-di - FAT filesystem support (udeb)
 fat-modules-9.0-1-amd64-di - FAT filesystem support (udeb)
 floppy-modules-9.0-1-486-di - Floppy driver (udeb)
 floppy-modules-9.0-1-amd64-di - Floppy driver (udeb)
 i2c-modules-9.0-1-486-di - i2c support modules (udeb)
 i2c-modules-9.0-1-amd64-di - i2c support modules (udeb)
 ipv6-modules-9.0-1-486-di - IPv6 driver (udeb)
 ipv6-modules-9.0-1-amd64-di - IPv6 driver (udeb)
 isofs-modules-9.0-1-486-di - ISOFS filesystem support (udeb)
 isofs-modules-9.0-1-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-9.0-1-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-9.0-1-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-9-486 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686-smp - header files for kernel of FreeBSD 9 (transitional package)
 kfreebsd-headers-9-amd64 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-malta - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-xen - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9.0-1 - Common architecture-specific header files for kernel of FreeBSD 9
 kfreebsd-headers-9.0-1-486 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-686 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-686-smp - header files for kernel of FreeBSD 9.0 (transitional package)
 kfreebsd-headers-9.0-1-amd64 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-malta - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-xen - header files for kernel of FreeBSD 9.0
 kfreebsd-image-9-486 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686-smp - kernel of FreeBSD 9 (transitional package)
 kfreebsd-image-9-amd64 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-malta - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-xen - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9.0-1-486 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-686 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-686-smp - kernel of FreeBSD 9.0 (transitional package)
 kfreebsd-image-9.0-1-amd64 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-malta - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-xen - kernel of FreeBSD 9.0 image
 kfreebsd-source-9.0 - source code for kernel of FreeBSD 9.0 with Debian patches
 loop-modules-9.0-1-486-di - Loopback filesystem support (udeb)
 loop-modules-9.0-1-amd64-di - Loopback filesystem support (udeb)
 md-modules-9.0-1-486-di - RAID and LVM support (udeb)
 md-modules-9.0-1-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-9.0-1-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-9.0-1-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-9.0-1-486-di - MMC/SD card modules (udeb)
 mmc-modules-9.0-1-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-9.0-1-486-di - NFS filesystem support (udeb)
 nfs-modules-9.0-1-amd64-di - NFS filesystem support (udeb)
 nic-modules-9.0-1-486-di - Common NIC drivers (udeb)
 nic-modules-9.0-1-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-9.0-1-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-9.0-1-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-9.0-1-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-9.0-1-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-9.0-1-486-di - Core NLS support (udeb)
 nls-core-modules-9.0-1-amd64-di - Core NLS support (udeb)
 ntfs-modules-9.0-1-486-di - NTFS filesystem support (udeb)
 ntfs-modules-9.0-1-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-9.0-1-486-di - nullfs filesystem support (udeb)
 nullfs-modules-9.0-1-amd64-di - nullfs filesystem support (udeb)
 parport-modules-9.0-1-486-di - Parallel port support (udeb)
 parport-modules-9.0-1-amd64-di - Parallel port support (udeb)
 plip-modules-9.0-1-486-di - PLIP drivers (udeb)
 plip-modules-9.0-1-amd64-di - PLIP drivers (udeb)
 ppp-modules-9.0-1-486-di - PPP drivers (udeb)
 ppp-modules-9.0-1-amd64-di - PPP drivers (udeb)
 reiserfs-modules-9.0-1-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-9.0-1-amd64-di - Reiser filesystem support (udeb)
 sata-modules-9.0-1-486-di - SATA drivers (udeb)
 sata-modules-9.0-1-amd64-di - SATA drivers (udeb)
 scsi-core-modules-9.0-1-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-9.0-1-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-9.0-1-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-9.0-1-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-9.0-1-486-di - SCSI drivers (udeb)
 scsi-modules-9.0-1-amd64-di - SCSI drivers (udeb)
 serial-modules-9.0-1-486-di - Serial drivers (udeb)
 serial-modules-9.0-1-amd64-di - Serial drivers (udeb)
 sound-modules-9.0-1-486-di - sound support (udeb)
 sound-modules-9.0-1-amd64-di - sound support (udeb)
 xfs-modules-9.0-1-486-di - XFS filesystem support (udeb)
 xfs-modules-9.0-1-amd64-di - XFS filesystem support (udeb)
 zfs-modules-9.0-1-486-di - ZFS filesystem support (udeb)
 zfs-modules-9.0-1-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-9.0-1-486-di - zlib modules (udeb)
 zlib-modules-9.0-1-amd64-di - zlib modules (udeb)
Closes: 666747 669173
Changes: 
 kfreebsd-9 (9.0-3) unstable; urgency=low
 .
   * improve_tmpfs_mem_info.diff: Cherry-pick tmpfs allocation from
     9-STABLE.  (Closes: #666747)
   * remove_tmpfs_warning.diff: Remove tmpfs warning as done in HEAD with
     same codebase.
   * Add back USB drivers for network and serial ports. Userland
     (specially D-I) is not yet ready to handle auto-load reliably.
   * Increase DFLDSIZ from 128 MiB to 32 GiB.  (Closes: #669173)
Checksums-Sha1: 
 8596658789c8688753a7558947b92a9ca603912d 9535 kfreebsd-9_9.0-3.dsc
 bc481877edb45c2281b385db94c23996bfd5a322 82636 kfreebsd-9_9.0-3.debian.tar.gz
 e568d6afe062bb98ced9837ecbd40637b8b3873a 21893624 kfreebsd-source-9.0_9.0-3_all.deb
 cef7d9c4cd5dab8c5c8792f9220af7d08c33d610 9772308 kfreebsd-headers-9.0-1_9.0-3_kfreebsd-i386.deb
 003364e110afb2ba556b06353613d6a1cad136b9 50612 kfreebsd-image-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 4274ded79461ada43ca7a436c0c3427d21c691e7 50170 kfreebsd-image-9-686-smp_9.0-3_kfreebsd-i386.deb
 8b4c01f4a12eb3827c8f7ffea6180a9faafd2e4c 50190 kfreebsd-headers-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 386ac0017c7792ee39df268536bbd2c0283874cb 50190 kfreebsd-headers-9-686-smp_9.0-3_kfreebsd-i386.deb
 7bb7729ef67b4946ae5af4618ce9666759236092 15508390 kfreebsd-image-9.0-1-486_9.0-3_kfreebsd-i386.deb
 26f1593e24074a7529c1bc66f1825ad95169c0ef 50596 kfreebsd-image-9-486_9.0-3_kfreebsd-i386.deb
 abced1cb732765a0bc1d9298320c79ecfffed726 359742 kfreebsd-headers-9.0-1-486_9.0-3_kfreebsd-i386.deb
 fed0b7000f1ac971c9cade809095da99613e4a17 50172 kfreebsd-headers-9-486_9.0-3_kfreebsd-i386.deb
 ce2e6f5640adc5b2e73faa787b6059dc225157f6 15586746 kfreebsd-image-9.0-1-686_9.0-3_kfreebsd-i386.deb
 4debe24aa4fcd3c0b60806032d5b24b9fab1c915 50168 kfreebsd-image-9-686_9.0-3_kfreebsd-i386.deb
 3c6ec82d42f530032ea45eca05235d739029765c 361876 kfreebsd-headers-9.0-1-686_9.0-3_kfreebsd-i386.deb
 1c295004f063545abb590117249348cb82b49121 50596 kfreebsd-headers-9-686_9.0-3_kfreebsd-i386.deb
 d0b16131aa76b6bd5e31b09a2bfdf1bdcdeb016c 11648072 kfreebsd-image-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 806f0a72be96b1ccee8db3469739092e6e42988e 50594 kfreebsd-image-9-xen_9.0-3_kfreebsd-i386.deb
 990dcc489138ed6a9ab3aceeffad89a4f65afb51 230442 kfreebsd-headers-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 20209d05f65cc3d78a25a6441ede4c445532aeb3 50170 kfreebsd-headers-9-xen_9.0-3_kfreebsd-i386.deb
 98abcf3f0d2ac8e83e87e8cbef982713b4f7fb53 5113808 kernel-image-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 a9c82e3b68ea1e8b3c0d231dd2c96ad390b8d964 775616 nic-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 9419088042a8dbac4c08af386fa67f8ccc9a719e 225730 nic-wireless-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 4b8c7e56097d1b5ad0be4ead2c7ce2e94fdb0ee8 38996 nic-shared-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 fb96b939b333f5d7910152bd18d8aa67c838c700 58356 serial-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 bacea1222653610a1bcb0e7ff3122077a248521f 76046 ppp-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 26fd8f5740df062c42e8ce68f7094611f282d738 16926 cdrom-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 efc5267f98d12bef3138cd38c850e58c63ec9315 18002 scsi-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 05c97421cd19dbf313ff88e6128eb355477e7c6b 53204 scsi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 b8233c841fe0472f6af8e32395ff84d6b2eb4123 9252 scsi-extra-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 482f0303b92da3d1e0020e28a97d1727749f1ad6 7936 plip-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0ac6f3aa7d4c24d3842742aca8f4404a5bb1ce1e 17690 floppy-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d2efd23d43f83c31bb6f4bb2716b708c576c44ad 6056 loop-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0eff0817688cc8b62c734d85df163d44dea568d8 14884 ipv6-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d5fee4c2abc0626ea7d71953aa593e8232e5e40b 7938 nls-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 5d2501d5debd5400a97a4b2318257e3a651aca75 31800 ext2-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 b5df7a8bd2eaa8d3f1ab1808a726eaf03860d5ee 16752 isofs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0c3afa6f1790e8d9c8bad7a1e3ad4e5949dd0cd6 23428 ntfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 a0b786729b5f67cf3356e342b015482de5a09b7a 18530 reiserfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 117b6960b1d3dde31fe95942c515a664057efb1c 235800 xfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 864e687a798c73e603981004bf8b162087f8cfdf 2150 fat-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 b1fb257197fff0436a7154c4c6299954c4538a3c 553282 zfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0eee6f550bbebc307e3c9d6bf053d22c970dd0e5 183794 nfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 7dee36bf42358b5717fe5c36425d4ab5814c8b5a 8350 nullfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 afec02f52949c4ac6b4f0836dfe2b2129bd13241 131856 md-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 dcb0ec64dca563dcc18f231c64313ee9cc79100b 11374 parport-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 807e840e74daf9561798a959d7647156dd7716e4 54616 sata-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0f8c25ea3e3fa853e0d7048426e1ac998dd06248 24056 acpi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 b1a8f8e3667c82217b5bbb8a2a1a6b42342fb43d 39482 i2c-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 4ba4fc8adf54a0fc0c58b98282e7961a8df0c081 64724 crypto-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0755c17614ebf21f966ea0d12751a3cdc0d9ff9a 128232 crypto-dm-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 10e8ce9df239a8ba886fbc5a70bf54dbcbf67fdd 12708 mmc-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 8c0e7ba2a6b64190b6877c9fa2ea4e00deb41737 15566 mmc-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0fc07b0dccbb28f8a68dd9ead5f5b58f71b2242c 462690 sound-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 75554e2c776dc9fabc90247b28fe8a2d210fb5c7 19780 zlib-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
Checksums-Sha256: 
 2d50f36bb96e6ccfd12e0f01b7867b7b8cafaadfdaf0e1bd275157d6a628b0f3 9535 kfreebsd-9_9.0-3.dsc
 d8355a43a6e0c927fde6e02bf925d6f3a026f38f42b7372f3e127afb26dda276 82636 kfreebsd-9_9.0-3.debian.tar.gz
 6b701ad6669a187f11c67aba51f537f7a02d4389c6906182e6aa0b529382dc70 21893624 kfreebsd-source-9.0_9.0-3_all.deb
 0c241e90cbdbb8eb21cfd2a07eec7427a3a030debc11c81572c0d068276e09cc 9772308 kfreebsd-headers-9.0-1_9.0-3_kfreebsd-i386.deb
 c73d07dddbf527a70a8cdad45a5a146ac9f9638dd187cf2143295e64899dc5c4 50612 kfreebsd-image-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 9627cc636c8310e2fa27dea0370ace28e699c83cce472f863e4ef36b500323fd 50170 kfreebsd-image-9-686-smp_9.0-3_kfreebsd-i386.deb
 474e7c63503cc25fac376dfbba202a2c7320c2f74e8847d6c26ae4c8950341e6 50190 kfreebsd-headers-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 ae246e45e9f125f6cd512ad256c082097fe2fa5c89e0ca10f6a35ebfd56bda39 50190 kfreebsd-headers-9-686-smp_9.0-3_kfreebsd-i386.deb
 9e0096fe49dc380da27a1492a5a6e192f9abfc28e4d5f1feb888ae0e4dfc8f4e 15508390 kfreebsd-image-9.0-1-486_9.0-3_kfreebsd-i386.deb
 15bfaf27624a1d11218c1df1236c523e2dea2970e6eb5d86b03ed1e2232ad3f3 50596 kfreebsd-image-9-486_9.0-3_kfreebsd-i386.deb
 1202d533ae8c8c3c98b36dd447ec0df71791ea00400a39f335f0eef620ba73d4 359742 kfreebsd-headers-9.0-1-486_9.0-3_kfreebsd-i386.deb
 bbab9041bf88a09ad9af1722969964c90915786d4a030926a488d9543d447e2c 50172 kfreebsd-headers-9-486_9.0-3_kfreebsd-i386.deb
 afa4d5607200f5e5fd44640d4f270f5c0350c9063252e48693f2d93c5541cf1e 15586746 kfreebsd-image-9.0-1-686_9.0-3_kfreebsd-i386.deb
 638f2f8fa63db25e308ba495b82d899af35e45db3fdec11803134a4c2c1b6ae5 50168 kfreebsd-image-9-686_9.0-3_kfreebsd-i386.deb
 73f22a895acfcbf755a2fe216ffb36446a0eb42b5aa1c3dc7938dd249a64b714 361876 kfreebsd-headers-9.0-1-686_9.0-3_kfreebsd-i386.deb
 a9fb8c20ea1424d2aa8fbc2db686fd4b3bd569ff430aa2df336d64a1d9af90ce 50596 kfreebsd-headers-9-686_9.0-3_kfreebsd-i386.deb
 b855d71fd2cc3dd043029f79456a33cfb25001a0c0963a8441102f1941bdb850 11648072 kfreebsd-image-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 a42bcb90ad88bace0d821131ce4c65342f2601d1ec7e5e8cc90cd9637b7db296 50594 kfreebsd-image-9-xen_9.0-3_kfreebsd-i386.deb
 474d4b540376ce2e92e15af233f71a88099f56d6a63d021ff5b0ddc8160128d4 230442 kfreebsd-headers-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 5c1fd923545f8bac433e671ce9c5606b3c6e497773e5d14633e0fe29b84a23d5 50170 kfreebsd-headers-9-xen_9.0-3_kfreebsd-i386.deb
 d5195c22b62dd5477729fe7aa8f2a318e6c89d74686de9ee59dbca2fc73e1d91 5113808 kernel-image-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 4a2e8ed09c7cc9ec832ef9ef1157d8040f16b015a0b3b4e865138b24048f6ccb 775616 nic-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 fe2844391ba76296503008737e86795dcf5f0be488ef086778fed56aacea7139 225730 nic-wireless-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c6a4abbb893d9d69bcdfa0c415ffa452bc57e39a20335a7b252cf92e46d5d854 38996 nic-shared-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d43e40dce25a6b91e8feb52e46be2d30e70a7e99e3b7c57b92b29199ed9d8777 58356 serial-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 aa36818fac1bf2f8eb23ed0c49aa9544c39ab89b65d2f57de4dbb6a8531bed74 76046 ppp-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 fc1a3717018d2877c0fc16bcea0c22071ff207225e21f15b2c6fe620fc13c654 16926 cdrom-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 936537965619dde963271fc6ce376d7984f6d129eda332c5ff55f0c722267371 18002 scsi-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 6e2a494ffd63793b3b34c53177fb85ac84abb0325dfdac426d3a66c55a02e3a0 53204 scsi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 38ad2634d85d266a7cf337def4b74e9a73c2d6f6048b239dd6a04a79c0a97fa4 9252 scsi-extra-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 a5c7f5101c1801ccab3e30e0609904f70cd3e76cb04770455bb81a1b635e083e 7936 plip-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 e0d60bbca9ffee3503440250aa0ae4514b77dc6de64a1a6c984bf0b1c7514ebc 17690 floppy-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 e00ec396f99a113b50503c28b6107106c0a036f2181db97c2e44bc2108e6db1b 6056 loop-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 ded7adcf8cf295bd1b77bfb96f24781ddac58e52618adc60b4e52e683c7cb4ee 14884 ipv6-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d40bac953bfce892f321e78e01fec713e03ed798a61d27df65ea5625aa73f7ca 7938 nls-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 07b6a1dfc14c429eacf47cfab1dde5dc6e6ca0f9a51b465ad76bf6e235fbc7e3 31800 ext2-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c5e589ec4e88b7088f68af360d2deb2f5c1c45c17bbbfb92b20922cf9185efcf 16752 isofs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 b27d1495720a6a3ba6e92681e566f7c89af25a637ff5ea76719a6966f9e6b05a 23428 ntfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 e848673c01b09d9def756d4c1808daf5d3990742c32e08ab447c5441e31d8645 18530 reiserfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c96d9b8f440a76401bc27074f3e67cb5a5f84ee255796e0ec77203252c0f171f 235800 xfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 556d0702442aa5e6505084ecb32ccfcf4cc302960e4c14e37b5fb7d4fc599503 2150 fat-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c27977a24afd1a130a4f3cfd8296daade43a8322241aba39fdbb28ae3a8d0a2a 553282 zfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 df88db265e452ab05c7009b6e71d43f0126944cf6f5b25d876da694e2a62e66c 183794 nfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 57a1b92e70a54b095bd469e52a12f69e3b66e94faafb38b2c1b1dedcd090e9c9 8350 nullfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c467cb554652b35f552ea731131b693c7865843ea42b00cb82205404a16f1a49 131856 md-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c9d9ba96123d298c3cdcb6bea6b85057256ca5273118c8662e54a87531dbfd53 11374 parport-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 732b8c41c3513104ae1dff48f75cc87c44db5597b1842a844c8183fafc92ca18 54616 sata-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 04bf9ca3ddd02c6fbce1339e1b8949cec7e713834b41f74ef14b09dbf7c1bc42 24056 acpi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0bd628e57f93f27e3c39776191e0097c494828419b647b2f17ab3e9a98eafaf3 39482 i2c-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 ed17b94c13b4a8ab45d492ba7bce94d9e8896418dd6430e25f006982582b3799 64724 crypto-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 7190dbe24b1eed5c9b9b6172fd783218b015821befbb3986a0c5fb60326b039e 128232 crypto-dm-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0cc613d9635d9fb84fb2498a5159c3158a49c604efb979ff72b5971d54aa8cc6 12708 mmc-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c0d3e86efe54c55fcabdbb8ec5039468574c5506e9eda97b73eb6999f8234227 15566 mmc-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 71a5e870ec2d18c4e27314915bf328daad0da478fed729f694e99a266644f5c1 462690 sound-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 47e5bf4c8ce5219403f3cc1d5731a091822b056a0213dc080811b3c93bcdfd13 19780 zlib-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
Files: 
 56acd1f7c8ed5c883e0300a80857af57 9535 kernel optional kfreebsd-9_9.0-3.dsc
 26d63d8ed0c7e5708e5d206c51f7a5f5 82636 kernel optional kfreebsd-9_9.0-3.debian.tar.gz
 fe5955d837e3ccfec5535636ccca78b9 21893624 kernel optional kfreebsd-source-9.0_9.0-3_all.deb
 d1e3fbae9d9ea7c43705ffc464eefd71 9772308 kernel optional kfreebsd-headers-9.0-1_9.0-3_kfreebsd-i386.deb
 47d4b30ceb08cc62d0b6b4addf4aacce 50612 kernel optional kfreebsd-image-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 a6abfc57580c44cf93b32ac47890b59c 50170 kernel optional kfreebsd-image-9-686-smp_9.0-3_kfreebsd-i386.deb
 41f0947e378f14927728a4047d6516e8 50190 kernel optional kfreebsd-headers-9.0-1-686-smp_9.0-3_kfreebsd-i386.deb
 1f163e6ab3cb0406c7d52b6846f75e65 50190 kernel optional kfreebsd-headers-9-686-smp_9.0-3_kfreebsd-i386.deb
 114e8e649dffc851bf44391d57f1b5cf 15508390 kernel optional kfreebsd-image-9.0-1-486_9.0-3_kfreebsd-i386.deb
 2a386c5b943b6ee63bde9af205ec914a 50596 kernel optional kfreebsd-image-9-486_9.0-3_kfreebsd-i386.deb
 43c43e0cd54d49c4153ed87ccf310998 359742 kernel optional kfreebsd-headers-9.0-1-486_9.0-3_kfreebsd-i386.deb
 ce7bc16a81612ecdf43ea9ecf2630b21 50172 kernel optional kfreebsd-headers-9-486_9.0-3_kfreebsd-i386.deb
 1e725b8df94eb141006e7f1313ec4545 15586746 kernel optional kfreebsd-image-9.0-1-686_9.0-3_kfreebsd-i386.deb
 9035f2d2b4c29a8d8c0dc14e909ce9b8 50168 kernel optional kfreebsd-image-9-686_9.0-3_kfreebsd-i386.deb
 66c1ec793ffa3ff32c3e1c468e2d4b42 361876 kernel optional kfreebsd-headers-9.0-1-686_9.0-3_kfreebsd-i386.deb
 46149aad004e017f1693e2ee3dcf9a6b 50596 kernel optional kfreebsd-headers-9-686_9.0-3_kfreebsd-i386.deb
 a035a600e94e5acc65da6f1f4ec09e08 11648072 kernel optional kfreebsd-image-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 ce130cf9e58400c30424cf08b7cb2b2f 50594 kernel optional kfreebsd-image-9-xen_9.0-3_kfreebsd-i386.deb
 e010a969ecab514df8df4eb8ee26ab8b 230442 kernel optional kfreebsd-headers-9.0-1-xen_9.0-3_kfreebsd-i386.deb
 4364ad6a05ab5f705bdf8d4b72a9432b 50170 kernel optional kfreebsd-headers-9-xen_9.0-3_kfreebsd-i386.deb
 d3c83786fb74bba42094d5e184989609 5113808 debian-installer extra kernel-image-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 1e364f540aeb79c50ed695171c32458e 775616 debian-installer standard nic-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 563010140252ea959df8857162b5b8a7 225730 debian-installer standard nic-wireless-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 131545bfc475243bc4d600cf70cbac4c 38996 debian-installer standard nic-shared-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 c61cce40893063da1b9115655f022580 58356 debian-installer optional serial-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 cb3a50689f399f4b7505754e4f178fa0 76046 debian-installer optional ppp-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 70005d71390b06148052c9a3bf9194c3 16926 debian-installer optional cdrom-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 3511e560cdfd41f344d3c94103004444 18002 debian-installer standard scsi-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 21ee8535610c3c1764b3c1b47c826fe8 53204 debian-installer standard scsi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 5de0d8709bb3e901acbaa734f19e5f0d 9252 debian-installer standard scsi-extra-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 380422d38a6e53af0d18265f732f29da 7936 debian-installer optional plip-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 129e75ade7b948477a385dfd3700548b 17690 debian-installer standard floppy-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0207d3903969ed6a7b537f8b3e500458 6056 debian-installer standard loop-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 e1a9557af65b2bb3ef2cac07a7dab687 14884 debian-installer extra ipv6-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 f65531438f7cf5be545e4ff81eccfa1e 7938 debian-installer extra nls-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 452191fe4fbc99d1d4b607a6b6ee410f 31800 debian-installer standard ext2-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 36ab6ecb31e20f89e6df69d7a9093dfb 16752 debian-installer standard isofs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 9fe2468f8b0fe06f90a446683f97f50e 23428 debian-installer extra ntfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 9d83cfdc4edd71eaf34f593156db74df 18530 debian-installer extra reiserfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0c25adc8268fc81e5b78a1aef9c4b17c 235800 debian-installer standard xfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 0f248db770ff1488a591e9e08dd4dc10 2150 debian-installer extra fat-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 7ec0cc7bc27737efe6f3075f3f774324 553282 debian-installer extra zfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d4376d5a8a28105c93bf69819e1a7405 183794 debian-installer extra nfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 eaad447e72b637e9488bc8853621b2d2 8350 debian-installer standard nullfs-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 4f4f4634b5892a82955f4ca8bd6abe90 131856 debian-installer extra md-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 ae48ac4e126d3d0c17639defcfa53776 11374 debian-installer extra parport-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 d29ecdddfbcd36814c014ade6f43d56b 54616 debian-installer standard sata-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 756d06eed7fe9dacc836601207047821 24056 debian-installer extra acpi-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 f0e4abdadc3166b08dec33ea3c106a6b 39482 debian-installer extra i2c-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 5a4373db4de79d6462c5f7552ab205b4 64724 debian-installer extra crypto-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 2306985984398f62065565b950f1465e 128232 debian-installer extra crypto-dm-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 81120cf3035d0c2c48435a4033c5f4e2 12708 debian-installer extra mmc-core-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 bff6f756a32df40991fd5eacee7786c1 15566 debian-installer extra mmc-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 dd61832a97035a3c304818498cfe832a 462690 debian-installer extra sound-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
 101db4526129fd0c0fb03ba47ea6de36 19780 debian-installer extra zlib-modules-9.0-1-486-di_9.0-3_kfreebsd-i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iEYEARECAAYFAk+fGC4ACgkQC19io6rUCv9vLwCcCYz992dzCF6fRzJNq5uLOfS1
Ks4AnRhkkTsW8+BCaXBsoJrVZkK9nqZ+
=0++1
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Jun 2012 07:46:18 GMT) Full text and rfc822 format available.

Added indication that bug 669173 blocks 661283 Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Thu, 21 Jun 2012 20:21:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:14:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.